/*

Theme Name: X – Child Theme for Busta Hotel
Theme URI: http://theme.co/x/
Author: Denvirmarketing
Author URI: https://denvirmarketing.com
Version: 1.0.0
Template: x
*/
/*** CSS Variables***/
body {
  --nvyBlue: #1b2638;
  --gold: #7f816c;
  --goldFade: #7f816c;
  --goldCream: #bdbcb7;
  --paleGold: #f2ece2;
  --pasteleBlue: #819598;
  --blueFade: #56707c;
  --blueCream: #899da0;
}
/***Typography***/
::selection {
  background: #9d7a4d;
  color: #f2ece2;
}
body {
  text-rendering: optimizeSpeed;
}
@media screen and (min-width: 768px) {
  body {
    text-rendering: optimizeLegibility;
  }
}
body,
input,
button,
select,
textarea,
*.normalFont {
  font-family: Lato, Graphik, -apple-system, BlinkMacSystemFont, Segoe UI,
    Helvetica, Arial, sans-serif !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: grad, Graphik, -apple-system, BlinkMacSystemFont, Segoe UI,
    Helvetica, Arial, serif !important;
  text-transform: none;
}
blockquote {
  display: inline-block;
  position: relative;
  margin: 0 auto !important;
  text-align: center;
  font-weight: 700;
  border: none;
}
blockquote::before,
blockquote::after {
  content: '"';
  font-size: 2.5rem;
  color: #7f816c;
  color: var(--gold);
  display: inline-block;
  position: absolute;
}
blockquote::before {
  top: 0;
  left: 0;
}
blockquote::after {
  bottom: 0;
  right: 0;
}
blockquote cite {
  color: #9d7a4d;
  color: var(--gold);
  font-size: 0.9rem;
  text-align: center;
}
strong {
  font-weight: 700 !important;
}
.thinFont {
  font-weight: 400;
}
.thinTXT {
  font-weight: 300 !important;
}
.thinFontCont * {
  font-weight: 400;
}
.fontW500 {
  font-weight: 500;
}
.wptripadvisor_t1_SPAN_5 {
  color: #ffffff;
}
*.nvyBlue,
*.drkGrey {
  color: #1b2638;
  color: var(--nvyBlue);
}
*.gold {
  color: #7f816c;
  color: var(--gold);
}
*.goldFade {
  color: #808070;
  color: var(--goldFade);
}
*.blueFade {
  color: #56707c;
  color: var(--blueFade);
}
*.blueCream {
  color: #899da0;
  color: var(--blueCream);
}
*.goldCream {
  color: #bdbcb7;
  color: var(--goldCream);
}
*.green {
  color: #f2ece2;
  color: var(--paleGold);
}
*.white {
  color: #ffffff;
}
*.white a:not(.button) {
  color: #ffffff;
  text-decoration: underline;
}
*.white a:not(.button):hover {
  color: #f2ece2;
  text-decoration: underline;
}
*.whiteCol * {
  color: #ffffff;
}
*.grey {
  color: #7f816c;
}
/***Header***/
/*Size and Positioning*/
body div.site::before {
  margin-top: -1px;
}
header.masthead > div.x-navbar-wrap {
  height: 70px;
}
header.masthead > div.x-navbar-wrap > div.x-navbar {
  background-color: #ffffff;
  position: fixed;
  transition: 250ms all ease-out;
  width: 100%;
  left: auto;
  right: auto;
}
header.masthead > div.x-navbar-wrap > div.x-navbar a.x-brand.img img {
  width: 360px;
}
header.masthead > div.x-navbar-wrap > div.x-navbar a.x-brand.img {
  margin-right: auto;
}
header.masthead
  > div.x-navbar-wrap
  > div.x-navbar
  > div.x-navbar-inner
  > div.x-container.max.width {
  max-width: none;
  width: 100%;
  padding: 0em 2em;
  margin: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  border-bottom: none;
  background-color: #fff;
}
@media screen and (min-width: 979px) {
  header.masthead
    > div.x-navbar-wrap
    > div.x-navbar
    > div.x-navbar-inner
    > div.x-container.max.width {
    justify-content: space-between;
  }
  header.masthead > div.x-navbar-wrap > div.x-navbar a.x-brand.img {
    margin-right: 0;
    margin-top: 0;
  }
}
.fullBG {
  min-height: 400px !important;
}
.fullBG2 {
  min-height: 400px !important;
}
/*Design of Header*/
div.x-navbar nav.x-nav-wrap ul.x-nav {
  float: left;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  justify-content: flex-start;
  align-items: center;
  position: static;
  background-color: transparent;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item {
  float: none;
  display: inline-block;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item > a {
  float: none;
  display: inline-block;
  position: static;
  height: auto;
  padding: 3em 1em;
  background-color: #ffffff;
  color: #1b2638;
  border-left: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  box-sizing: border-box;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item.menuBlue > a {
  background-color: var(--gold);
  background-color: #7f816c;
  color: #ffffff;
  font-family: grad, Graphik, -apple-system, BlinkMacSystemFont, Segoe UI,
    Helvetica, Arial, serif !important;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item:first-child > a {
  border-left: none;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item:last-child > a {
  border-right: none;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item > a > span {
  padding: 0px;
  border: none;
  font-weight: 400 !important;
  font-size: 18px;
  letter-spacing: 0.08px;
  text-transform: uppercase;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item > a:hover,
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item.x-active > a,
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item.current-menu-item > a,
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item.menuBlue > a:hover {
  color: #ffffff;
  background-color: var(--nvyBlue);
  background-color: #1b2638;
  border-color: #1b2638;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li:not(.iconLinks) > a > span {
  margin-top: 0px;
}
div.x-navbar
  nav.x-nav-wrap
  ul.x-nav
  > li.menu-item.current-page-ancestor
  > a
  > span,
div.x-navbar
  div#x-nav-wrap-mobile
  ul.x-nav
  > li.menu-item.current-page-ancestor
  > a
  > span {
  color: var(--gold);
  color: #7f816c;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item.iconLinks > a > span,
div.x-navbar nav.x-nav-wrap ul.x-nav > li#wpmenucartli.menu-item > a {
  display: flex;
  flex-direction: column;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item.iconLinks > a > span > i {
  margin-bottom: 0.25em;
  margin-top: 0.5em;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.iconLinks.menu-item > a > i {
  margin-top: -9px;
  margin-bottom: 0.5em;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item ul.sub-menu {
  top: 102px !important;
}
/*Header Mobile Button Redesign*/
/* Nicer Mobile Button with feedback UX */
a.x-btn-navbar {
  margin: 1.2em 0 0.8em 0;
}
a.x-btn-navbar i.x-icon-bars::before,
a.x-btn-navbar i.x-icon-bars::after,
a.x-btn-navbar::after {
  content: "";
  display: block;
  background-color: #1b2638;
  background-color: var(--nvyBlue);
  transition: all 200ms ease-in;
  border-radius: 100em;
}
a.x-btn-navbar i.x-icon-bars::before {
  width: 48px;
  height: 5px;
}
a.x-btn-navbar i.x-icon-bars::after {
  width: 48px;
  height: 5px;
  margin-left: auto;
  margin-top: 7px;
}
a.x-btn-navbar::after {
  width: 48px;
  height: 5px;
  margin-left: auto;
  margin-top: 5px;
}
a.x-btn-navbar[aria-expanded="true"]::after {
  opacity: 0;
}
a.x-btn-navbar[aria-expanded="true"] i.x-icon-bars::before {
  transform: rotate(45deg);
  background-color: #7f816c;
  background-color: var(--gold);
}
a.x-btn-navbar[aria-expanded="true"] i.x-icon-bars::after {
  transform: rotate(-45deg);
  width: 48px;
  margin-top: -5px;
  background-color: #7f816c;
  background-color: var(--gold);
}
@media screen and (min-width: 980px) {
  div.x-navbar-inner div.x-container.max.width div#x-nav-wrap-mobile {
    display: none;
  }
}
header.masthead > div.x-navbar-wrap > div.x-navbar,
header.masthead > div.x-navbar-wrap {
  border-bottom: none !important;
}
div.x-navbar-inner {
  min-height: 90px;
}
div.x-navbar-inner div.x-container.max.width div#x-nav-wrap-mobile {
  position: fixed;
  right: 0;
  top: 100px;
  width: 300px;
  transition: transform 0.6s cubic-bezier(0.5, 0, 0.15, 1);
  transform: translateY(0);
  display: inline-block;
  height: auto !important;
  overflow: visible;
}
div.x-navbar-inner div.x-container.max.width div#x-nav-wrap-mobile.x-collapsed {
  transition: transform 500ms cubic-bezier(0.5, 0, 0.15, 1);
  transform: translateY(-150%);
}
div.x-navbar-inner div.x-container.max.width div#x-nav-wrap-mobile {
  background-color: transparent;
  padding: 1em;
}
div.x-navbar-inner div.x-container.max.width div#x-nav-wrap-mobile ul {
  margin: 0;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  border-radius: 4px;
}
div.x-navbar-inner div.x-container.max.width div#x-nav-wrap-mobile ul::after {
  content: "";
  width: 16px;
  height: 16px;
  background-color: #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 8px;
  left: calc(50% - 8px);
  display: inline-block;
  border-top-left-radius: 2px;
}
div.x-navbar-inner div.x-container.max.width div#x-nav-wrap-mobile ul > li > a {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom: 1px solid #1b2638;
  border-color: var(--nvyBlue);
  margin: 0px;
}
div.x-navbar-inner
  div.x-container.max.width
  div#x-nav-wrap-mobile
  ul
  > li:last-of-type
  > a {
  border-bottom: none !important;
}
div.x-navbar-inner
  div.x-container.max.width
  div#x-nav-wrap-mobile
  ul
  > li
  > a
  > div
  > span
  > i.x-icon-angle-double-down {
  display: none;
}
div.x-navbar-inner
  div.x-container.max.width
  div#x-nav-wrap-mobile
  ul
  > li
  > a
  > div::before,
div.x-navbar-inner
  div.x-container.max.width
  div#x-nav-wrap-mobile
  ul
  > li
  > a
  > div::after {
  content: "";
  width: 12px;
  height: 1px;
  background-color: #1b2638;
  background-color: var(--nvyBlue);
  display: inline-block;
  position: absolute;
  top: 21px;
}
div.x-navbar-inner
  div.x-container.max.width
  div#x-nav-wrap-mobile
  ul
  > li
  > a
  > div::before {
  transform: rotate(50deg);
  margin-left: -0.5em;
}
div.x-navbar-inner
  div.x-container.max.width
  div#x-nav-wrap-mobile
  ul
  > li
  > a
  > div::after {
  transform: rotate(-50deg);
  margin-right: -0.5em;
}
div.x-navbar-inner
  div.x-container.max.width
  div#x-nav-wrap-mobile
  ul
  > li.x-active
  > a,
div.x-navbar-inner
  div.x-container.max.width
  div#x-nav-wrap-mobile
  ul
  > li
  > a:hover {
  color: #7f816c;
  color: var(--gold);
  border-color: #7f816c;
  border-color: var(--gold);
}
div.x-navbar-inner
  div.x-container.max.width
  div#x-nav-wrap-mobile
  ul
  > li
  ul
  li
  a {
  padding: 0.75em 0.75em 0.75em 1.75em;
  text-decoration: none;
}
div.x-navbar-inner
  div.x-container.max.width
  div#x-nav-wrap-mobile
  ul
  > li
  > a
  > div {
  transition: 200ms all ease-in;
}
div.x-navbar-inner
  div.x-container.max.width
  div#x-nav-wrap-mobile
  ul
  > li
  > a
  > div[aria-expanded="true"] {
  transform: rotate(180deg);
}
div.x-navbar-inner
  div.x-container.max.width
  div#x-nav-wrap-mobile
  ul
  > li
  > a.x-btn-navbar-woocommerce
  > div.x-cart::before,
div.x-navbar-inner
  div.x-container.max.width
  div#x-nav-wrap-mobile
  ul
  > li
  > a.x-btn-navbar-woocommerce
  > div.x-cart::after {
  display: none;
}
/*transparentNav restyle*/
@media screen and (min-width: 768px) {
  body.transparentNav header.masthead > div.x-navbar-wrap {
    height: 0px;
  }
  body.transparentNav header.masthead > div.x-navbar-wrap > div.x-navbar {
    background-color: rgba(255, 255, 255, 0.9);
  }
}

/*dropdown styling*/
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item > a > span::after {
  display: none;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item ul.sub-menu {
  padding: 1em 0.5em;
  top: 100px;
  right: calc(100% - 300px);
  background-color: var(--nvyBlue);
  background-color: #1b2638;
  width: 100%;
  min-width: 300px;
  border: none;
  border-top: none;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item ul.sub-menu li {
  background-color: transparent;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item ul.sub-menu a {
  padding: 0.5em 1.5em;
  white-space: normal;
  font-size: 18px;
  text-transform: uppercase;
  background-color: var(--nvyBlue);
  background-color: #1b2638;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item ul.sub-menu a::after {
  content: "\f054";
  font-family: FontAwesome;
  font-size: 18px;
  float: right;
  line-height: 1em;
  color: white;
  margin-top: 6px;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item ul.sub-menu a:hover span,
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item ul.sub-menu a:hover:after {
  color: var(--gold);
  color: #7f816c;
}
div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item ul.sub-menu a span {
  color: white;
}
div.x-navbar
  nav.x-nav-wrap
  ul.x-nav
  > li.menu-item
  ul.sub-menu
  li.current-menu-item
  a
  span,
div.x-navbar
  nav.x-nav-wrap
  ul.x-nav
  > li.menu-item
  ul.sub-menu
  li.current-menu-item
  a::after {
  color: var(--gold);
  color: #7f816c;
}
div.overlayCTA .wpb_text_column.wpb_content_element {
  height: 600px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
/***Footer Styling***/
footer.x-colophon.bottom {
  background-color: #1b2638;
  background-color: var(--nvyBlue);
  padding: 0em 3em;
  text-align: left;
  border-top: 1px solid #1b2638;
  padding-bottom: 1em;
}
body.giftVoucherPage footer.x-colophon.top div.footerBanner {
  display: none;
}

/*bottom footer style*/
@media screen and (max-width: 767px) {
  .x-colophon.bottom,
  footer.x-colophon.bottom
    div.x-container.max.width
    div.x-colophon-content
    div.footerCont
    .row
    .col {
    padding: 0 !important;
  }
  .x-colophon.bottom .x-container.max.width {
    width: 100%;
  }
  footer.x-colophon.bottom
    div.x-container.max.width
    div.x-colophon-content
    div.footerCont
    .row {
    padding: 0 1em;
  }
}
@media screen and (max-width: 1000px) and (min-width: 768px) {
  footer.x-colophon.bottom
    div.x-container.max.width
    div.x-colophon-content
    div.footerCont
    .row
    .col {
    width: 50%;
  }
}
.x-colophon.top div.footerCont {
  border-bottom: 1px solid white;
}
.x-colophon.top div.footerCont h2 {
  margin-top: 0 !important;
}
div.footerCont {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  text-transform: none;
}
div.footerCont div.left p {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
}
div.footerCont div.left img {
  width: 300px;
  height: auto;
}
div.footerCont p,
div.footerCont a {
  text-align: center;
  display: inline-block;
  color: #1b2638;
  margin: 0;
  font-weight: 700;
  padding: 0 0.15em;
}
div.footerCont a:hover {
  color: #7f816c !important;
  color: var(--gold) !important;
}
div.left,
div.right {
  padding-bottom: 2em;
}
/*** div.footerCont a {
  padding: 0 0.15em;
}***/
footer.x-colophon.bottom div.x-container.max.width div.x-colophon-content {
  margin: 0;
}
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont {
  flex-direction: row;
  flex-wrap: wrap;
}
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont
  .row {
  width: 100%;
}
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont
  .row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
}
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont
  .row:last-child {
  justify-content: space-between;
}
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont
  .row:last-child
  * {
  color: white;
}
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont
  .row
  .col {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0 1em;
  width: 100%;
}
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont
  .row
  .col:last-child {
  flex-direction: row;
}
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont
  .row
  .col
  img {
  width: auto;
  height: 100px !important;
  margin: 0.5em;
}
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont
  .row
  .col
  a,
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont
  .row
  .col
  p {
  color: white;
  font-size: 1.2em;
  text-transform: none;
}
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont
  .row
  .col
  h3 {
  margin-top: 0 !important;
}
@media screen and (min-width: 1001px) {
  footer.x-colophon.bottom
    div.x-container.max.width
    div.x-colophon-content
    div.footerCont
    .row
    .col {
    width: 25%;
  }
}
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont
  .row
  .col
  input[type="email"] {
  border: none;
  background-color: white;
  font-size: 16px;
  line-height: 20px;
  color: var(--nvyBlue);
  color: #1b2638;
}
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont
  .row
  .col
  input[type="email"]:placeholder {
  color: var(--nvyBlue);
  color: #1b2638;
}
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont
  .row
  .col
  input[type="submit"] {
  border: 2px solid white;
  background-color: transparent;
  color: white;
  text-transform: none;
}
footer.x-colophon.bottom
  div.x-container.max.width
  div.x-colophon-content
  div.footerCont
  .row
  .col
  input[type="submit"]:hover {
  background-color: var(--gold);
  background-color: #7f816c;
}
input[type="submit"] {
  text-shadow: none !important;
}
a.x-scroll-top.right {
  border: none;
  color: #f2ece2;
  color: var(--paleGold);
}
div.noColGap > div.vc_column_container > div.vc_column-inner {
  padding: 0;
}
@media screen and (min-width: 1200px) {
  footer.x-colophon.bottom div.x-container.max.width {
    max-width: 100%;
    width: 100%;
  }
  footer.x-colophon.bottom
    div.x-container.max.width
    div.x-colophon-content
    div.footerCont {
    max-width: 1200px;
    margin: 0 auto !important;
  }
}
@media screen and (min-width: 768px) {
  div.footerCont {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-size: 0.8rem;
  }
  div.footerCont p,
  div.footercont a {
    text-align: left;
  }
  div.left,
  div.right {
    padding-bottom: 0;
  }
}
/***reverse on mobile***/
@media screen and (max-width: 767px) {
  .reverseColMobile {
    flex-direction: column-reverse;
  }
}
/***Multi-Use Classes***/
@media screen and (min-width: 768px) {
  div.smlBorderRight > div.vc_column-inner::before {
    content: "";
    width: 1px;
    height: 30%;
    position: absolute;
    right: 0;
    top: 30%;
    background-color: #1b2638;
    background-color: var(--nvyBlue);
  }
  div.smlBorderRight.white > div.vc_column-inner::before {
    background-color: #ffffff;
  }
  div.leftBorder {
    border-left: 1px solid #ffffff !important;
  }
}
*.transparentImg {
  opacity: 0;
}
/*** *.aquerraGradient {
  background: rgb(139, 179, 32);
  background: linear-gradient(
    180deg,
    rgba(139, 179, 32, 1) 0%,
    rgba(0, 180, 204, 1) 100%
  );
}
*.aquerraGradientBottom::after {
  content: "";
  display: inline-block;
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background: rgb(139, 179, 32);
  background: linear-gradient(
    90deg,
    rgba(139, 179, 32, 1) 0%,
    rgba(0, 180, 204, 1) 100%
  );
}
*.aquerraGradientBottomInner div.vc_column-inner::after {
  content: "";
  display: inline-block;
  position: relative;
  bottom: 21px;
  left: 0;
  width: 100%;
  height: 10px;
  background: rgb(139, 179, 32);
  background: linear-gradient(
    90deg,
    rgba(139, 179, 32, 1) 0%,
    rgba(0, 180, 204, 1) 100%
  );
}***/
*.borderBottomGrey {
  border-bottom: 1px solid #7f816c;
}
*.borderBottomWhite {
  border-bottom: 1px solid #ffffff;
}
div.borderGreenTextBox
  div.wpb_column.vc_column_container
  div.vc_column-inner
  > div.wpb_wrapper {
  border: 1px solid #f2ece2;
  padding: 1em 0.5em;
}
ol.productList {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  counter-reset: item;
  list-style-type: none;
  margin-left: 0;
  padding-top: 2em;
}
ol.productList li::before {
  content: counter(item) "  ";
  counter-increment: item;
  font-weight: 400;
  font-size: 1.25em;
  color: #1b2638;
  color: var(--nvyBlue);
  display: inline-block;
  position: absolute;
  margin-left: -1em;
}
ol.productList li::after {
  content: "";
  width: 17%;
  height: 1px;
  background-color: #ffffff;
  display: block;
  margin: 1em 0;
}
ol.productList li {
  padding-left: 2em;
  color: #ffffff;
  font-weight: 400;
}
ol.productList li strong {
  display: block;
}
@media screen and (min-width: 768px) {
  ol.productList li {
    width: 100%;
  }
}
*.bgnvyBlue {
  background-color: #1b2638;
  background-color: var(--nvyBlue);
}
*.bgBlueFade {
  background-color: #56707c;
  background-color: var(--blueFade);
}
*.bggold {
  background-color: #7f816c;
  background-color: var(--gold);
}
*.bgGoldFade {
  background-color: #808070;
  background-color: var(--goldFade);
}
*.bgGoldCream {
  background-color: #bdbcb7;
  background-color: var(--goldCream);
}
*.bgWhite {
  background-color: #ffffff;
}
*.bgPaleWhite {
  background-color: rgba(255, 255, 255, 0.8);
}
*.bgPaleGold {
  background-color: #f2ece2;
}
*.bgPaleBlue {
  background-color: #b5c9cb;
}
*.bgPasteleBlue {
  background-color: #819598;
  background-color: var(--pasteleBlue);
}
*.bgPasteleBlue a {
  color: #ffffff !important;
}
*.bgPasteleBlue a:hover {
  color: #7f816c !important;
}
*.padIn10 {
  padding-left: 10% !important;
  padding-right: 10% !important;
}
*.padIn4 {
  padding-left: 4em !important;
  padding-right: 4em !important;
}
*.padIn2 {
  padding-left: 2em;
  padding-right: 2em;
}
*.maxWidthInner,
*.maxWidth {
  max-width: 100%;
  margin: 0 auto !important;
  padding: 0 1em;
}
.circleTextBox .wpb_text_column.wpb_content_element {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 100%;
  width: 300px;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1em auto;
}
.circleTextBox .wpb_text_column.wpb_content_element h3 {
  margin-top: 0;
}
.circleTextBox .wpb_text_column.wpb_content_element p {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) and (max-width: 965px) {
  .circleTextBox .wpb_text_column.wpb_content_element {
    border-radius: 0;
    width: 100%;
    height: 200px;
  }
}
.smlBorderRight .vc_column_container:not(:last-child) {
  border-right: 1px solid #1b2638;
}
.absoluteOverlap {
  display: inline-block;
  position: relative;
  z-index: 1;
  padding: 1em;
  right: 0;
}
.absoluteOverlap.top {
  margin-top: -9em !important;
}
.absoluteOverlap.bottom {
  margin-bottom: -7em !important;
}
.absoluteOverlap.bottom.noBottomMob {
  margin-bottom: 0em !important;
}
.flexCenterCenter div.wpb_content_element > div.wpb_wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  *.absoluteOverlap {
    display: inline-block;
    position: absolute;
    z-index: 1;
    padding: 1em;
  }
  .absoluteOverlap img,
  .matchOverlap img {
    max-height: 550px;
    width: auto;
  }
}
@media screen and (min-width: 1200px) {
  *.maxWidthInner,
  *.maxWidth {
    max-width: 1200px;
    margin: 0 auto !important;
    padding: 0;
  }
}
.button.blue {
  background-color: #56707c;
  color: #ffffff;
  text-shadow: none !important;
}
.button:hover,
.button.blue:hover {
  background-color: #1b2638 !important;
}
.button {
  text-shadow: none !important;
}
*.padT2 {
  padding-top: 2em;
}
*.padB2 {
  padding-bottom: 2em;
}
*.padT4 {
  padding-top: 4em;
}
*.padB4 {
  padding-bottom: 4em;
}
*.marT2 {
  margin-top: 2em !important;
}
*.marB2 {
  margin-bottom: 2em !important;
}
*.toLower {
  text-transform: none;
}
*.toUpper {
  text-transform: uppercase;
}
*.noMarTElem * {
  margin-top: 0px !important;
}
*.noMarBElem * {
  margin-bottom: 0px !important;
}
*.noPadTElem * {
  padding-top: 0px !important;
}
*.noPadBElem * {
  padding-bottom: 0px !important;
}
div.bannerWOverlay .wpb_text_column.wpb_content_element {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 0 1em;
  /*** background-color: rgba(0, 0, 0, 0.2);***/
}
div.bannerWOverlay .wpb_text_column.wpb_content_element h1 {
  font-weight: 400;
  color: #ffffff;
  margin: 0;
  /***  font-size: 1.5em; ***/
  padding-right: 28px;
  letter-spacing: 3px;
  text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.9);
}
div.bannerWOverlay.room .wpb_text_column.wpb_content_element h2 {
  color: #fff;
  font-size: 3em;
  font-weight: 300;
  line-height: 1.1em;
  text-transform: uppercase;
  letter-spacing: 0.015em;
  text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.9);
}
.eg-room-skin-element-3 {
  text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.9);
}
div.bannerTextTop > div.wpb_column > div.vc_column-inner,
div.bannerTextBottom > div.wpb_column > div.vc_column-inner {
  padding-top: 0;
}
div.bannerTextTop div.wpb_text_column.wpb_content_element {
  display: inline-block;
  position: absolute;
  z-index: 1;
  top: 35px;
  background-color: rgba(0, 83, 155, 0.9);
  width: 100%;
  padding: 0.5em 1em;
}
div.bannerTextBottom div.wpb_text_column.wpb_content_element {
  display: inline-block;
  position: absolute;
  z-index: 1;
  bottom: 0;
  background-color: rgba(0, 83, 155, 0.9);
  width: 100%;
  padding: 2em 1em;
}
div.bannerTextTop.gold div.wpb_text_column.wpb_content_element,
div.bannerTextBottom.gold div.wpb_text_column.wpb_content_element {
  background-color: rgba(0, 180, 204, 0.9);
}
div.bannerTextTop div.wpb_text_column.wpb_content_element h3,
div.bannerTextBottom div.wpb_text_column.wpb_content_element h3 {
  color: #ffffff;
  font-size: 1.35em;
  text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
}
div.tripleBlueBar div.vc_row.wpb_row.vc_inner.vc_row-fluid {
  display: inline-block;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 83, 155, 0.9);
  padding: inherit 1em;
}
div.tripleBlueBar div.vc_row.wpb_row.vc_inner.vc_row-fluid div.wpb_column {
  padding: 1em 0 2em 0;
}
footer.x-colophon.top {
  border: none;
  background-color: var(--nvyBlue);
  background-color: #1b2638;
  padding-top: 0;
  padding-bottom: 0;
}
footer.x-colophon.top div.footerCont {
  border: none;
  background-color: var(--nvyBlue);
  background-color: #1b2638;
  padding: 1em 0;
}
footer.x-colophon.top div.footerBanner {
  width: 100%;
  padding: 1em 2em;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #bdbcb7;
  background-color: var(--goldCream);
}
footer.x-colophon.top div.footerBanner h5 {
  color: #1b2638;
  color: var(--nvyBlue);
  text-align: center;
  margin: 0;
}
footer.x-colophon.top div.footerBanner .button {
  margin-left: 2em;
}
@media screen and (min-width: 1201px) {
  footer.x-colophon.top .x-container.max.width {
    max-width: 100%;
    width: 100%;
    margin: 0;
  }
  footer.x-colophon.top .x-container.max.width .footerCont {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 768px) {
  div.bannerWOverlay .wpb_text_column.wpb_content_element h1 {
    font-size: 7.5em;
    max-width: 1200px;
    padding-right: 0;
  }
  div.bannerTextTop div.wpb_text_column.wpb_content_element h3 {
    font-size: 2em;
  }
  div.bannerTextTop div.wpb_text_column.wpb_content_element {
    padding: 2em 1em;
  }
  div.tripleBlueBar div.vc_row.wpb_row.vc_inner.vc_row-fluid {
    padding: inherit 10%;
    position: absolute;
  }
}
/*Allows text item element to take height of container, and elements within to be spaced apart*/
div.spaceBetweenVert div.vc_column-inner > div.wpb_wrapper {
  flex: 1;
}
div.spaceBetweenVert
  div.vc_column-inner
  > div.wpb_wrapper
  div.wpb_content_element {
  height: 100%;
}
div.spaceBetweenVert
  div.vc_column-inner
  > div.wpb_wrapper
  div.wpb_content_element
  div.wpb_wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
div.spaceBetweenVert.textRight
  div.vc_column-inner
  > div.wpb_wrapper
  div.wpb_content_element
  div.wpb_wrapper {
  align-items: flex-end;
}
/*Pale grey background colour used in homepage get in touch CTA and elsewhere*/
*.bgPaleGrey {
  background-color: #f6f4ec;
}
/*Homepage Styling*/
.tripleButtons span.comingSoon {
  position: absolute;
  width: calc(100% - 30px);
  height: 100%;
  top: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: rgba(0, 83, 155, 0.9);
}
.tripleButtons .bannerLink {
  display: inline-block;
  background-color: rgba(0, 83, 155, 0.9);
  width: calc(100% - 30px);
  padding: 2em 2em;
  color: #ffffff;
  margin: 0;
  position: absolute;
  bottom: 0px;
}
.tripleButtons .bannerLink.transparentBG {
  background-color: transparent;
  z-index: 2;
}
.tripleButtons .bannerLink:hover,
.tripleButtons .wpb_column .vc_column-inner > .wpb_wrapper:hover .bannerLink {
  color: #7f816c;
  color: var(--gold);
}
.tripleButtons .bannerLink::after {
  content: "\f061";
  font-family: FontAwesome;
  font-size: 1em;
  margin-left: 0.5em;
  margin-right: 0.5em;
  transition: all ease-in-out 200ms;
  float: right;
}
.tripleButtons .bannerLink:hover:after,
.tripleButtons
  .wpb_column
  .vc_column-inner
  > .wpb_wrapper:hover
  .bannerLink::after {
  margin-left: 1em;
  margin-right: 0em;
}
.tripleButtons * {
  margin-bottom: 0px !important;
}
/*** image height ***/
@media screen and (min-width: 1501px) {
  .innerBG .vc_column-inner {
    min-height: 600px !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1500px) {
  .innerBG .vc_column-inner {
    min-height: 400px !important;
  }
}
@media screen and (max-width: 767px) {
  .innerBG .vc_column-inner {
    min-height: 400px !important;
  }
}
@media screen and (min-width: 1500px) {
  .fullBG2 {
    min-height: 600px !important;
  }
}

/***Blog Page***/
div.searchCont {
  margin: 1em;
  border: 1px solid #4e4e4e;
  padding: 1em;
}
div.searchCont h4.thinFont {
  margin-top: 1em;
}
div.searchCont div.gridSearch {
  border: 1px solid #1b2638;
  border-color: var(--nvyBlue);
  border-radius: 5em;
}
div.searchCont div.gridSearch input.eg-search-input {
  border: none;
  color: #1b2638;
  color: var(--nvyBlue);
  font-family: urw-din, Graphik, -apple-system, BlinkMacSystemFont, Segoe UI,
    Helvetica, Arial, sans-serif !important;
  background-color: transparent;
}
div.searchCont div.gridFilter {
  margin-top: 2em;
}
div.searchCont div.gridFilter div.esg-filterbutton {
  padding: 0.25em 0.5em;
}
div.searchCont div.gridFilter div.esg-filterbutton span {
  color: #1b2638;
  color: var(--nvyBlue);
  font-weight: 400;
  font-family: urw-din, Graphik, -apple-system, BlinkMacSystemFont, Segoe UI,
    Helvetica, Arial, sans-serif !important;
}
div.searchCont div.gridFilter div.esg-filterbutton:hover span,
div.searchCont div.gridFilter div.esg-filterbutton.selected span {
  color: #7f816c;
  color: var(--gold);
}
div.searchCont div.gridFilter div.esg-filterbutton span.esg-filter-checked {
  display: none;
}
div.newsFeed
  article.esg-filters
  div.esg-pagination
  div.esg-navigationbutton.esg-filterbutton.esg-pagination-button {
  border-radius: 4px;
  border: none !important;
  text-shadow: none !important;
  font-family: urw-din, Graphik, -apple-system, BlinkMacSystemFont, Segoe UI,
    Helvetica, Arial, sans-serif !important;
  font-size: 1em !important;
  box-shadow: none !important;
  background-color: var(--nvyBlue);
  background-color: #1b2638;
  color: #ffffff;
  transition: 250ms all ease-out;
}
div.newsFeed
  article.esg-filters
  div.esg-pagination
  div.esg-navigationbutton.esg-filterbutton.esg-pagination-button:hover {
  background-color: #1b2638;
  color: #ffffff;
  text-shadow: none !important;
  box-shadow: none !important;
  border: none !important;
}
div.newsFeed
  article.esg-filters
  div.esg-pagination
  div.esg-navigationbutton.esg-filterbutton.esg-pagination-button.selected {
  background-color: var(--gold);
  background-color: #7f816c;
  color: #ffffff;
  text-shadow: none !important;
  box-shadow: none !important;
  border: none !important;
}
/***Blog Post Styling***/
article.post div.entry-wrap {
  padding-top: 0 !important;
}
article.post div.entry-wrap div.titleSection {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}
article.post div.entry-wrap div.titleSection div.entry-featured {
  border: none;
  padding: 0;
  margin-top: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
}
@supports (backdrop-filter: blur(8px)) {
  article.post div.entry-wrap div.titleSection div.entry-featured {
    backdrop-filter: blur(8px);
  }
}
@supports (-webkit-backdrop-filter: blur(8px)) {
  article.post div.entry-wrap div.titleSection div.entry-featured {
    -webkit-backdrop-filter: blur(8px);
  }
}
@supports (not (backdrop-filter: blur(8px))) and
  (not (-webkit-background-filter: blur(8px))) {
  article.post div.entry-wrap div.titleSection {
    background-color: #ffffff;
    background-image: none !important;
  }
}
article.post
  div.entry-wrap
  div.titleSection
  div.entry-featured
  div.entry-thumb {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: transparent;
}
article.post
  div.entry-wrap
  div.titleSection
  div.entry-featured
  div.entry-thumb
  img {
  max-height: 60vh;
  width: auto;
  min-width: 0;
  margin: 0 auto;
}
article.post div.entry-wrap div.titleSection header.entry-header {
  display: inline-block;
  position: absolute;
  margin: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 2em 1em;
  background-color: rgba(0, 83, 155, 0.9);
}
article.post
  div.entry-wrap
  div.titleSection
  header.entry-header
  h1.entry-title {
  padding: 0 1em;
  font-weight: 400;
  text-transform: none;
  color: #ffffff;
  font-size: 2em;
}
article.post
  div.entry-wrap
  div.x-container.max.width
  div.entry-content.content {
  margin-top: 2em;
  padding: 0 1em;
}
article.post
  div.entry-wrap
  div.x-container.max.width
  div.entry-content.content
  p {
  font-weight: 300;
  line-height: 1.314em;
}
article.post
  div.entry-wrap
  div.x-container.max.width
  div.entry-content.content
  p:not(:last-of-type) {
  margin-bottom: 1.25em;
}
@media screen and (min-width: 768px) {
  article.post
    div.entry-wrap
    div.x-container.max.width
    div.entry-content.content {
    padding: 0;
    max-width: 700px;
    margin: 2em auto 0 auto;
  }
}
/***Get in Touch Page***/
/***div.fm-form-container.fm-theme0 {
  width: 100%;
  padding: 1em;
}
div.fm-form-container.fm-theme0
  form.fm-form
  div.fm-form-builder
  div.wdform_section
  div.wdform_row {
  margin-bottom: 1.25em;
}
div.fm-form-container.fm-theme0
  form.fm-form
  div.fm-form-builder
  div.wdform_section
  div.wdform_row
  input.wd-width-100,
div.fm-form-container.fm-theme0
  form.fm-form
  div.fm-form-builder
  div.wdform_section
  div.wdform_row
  textarea {
  max-width: 100%;
  width: 100%;
  background-color: #ffffff;
  border: none !important;
  box-shadow: none;
  color: #1d283a;
  color: var(--nvyBlue);
  font-family: urw-din, Graphik, -apple-system, BlinkMacSystemFont, Segoe UI,
    Helvetica, Arial, sans-serif !important;
}
div.fm-form-container.fm-theme0
  form.fm-form
  div.fm-form-builder
  div.wdform_section
  div.wdform_row
  input.wd-width-100::placeholder,
div.fm-form-container.fm-theme0
  form.fm-form
  div.fm-form-builder
  div.wdform_section
  div.wdform_row
  textarea::placeholder {
  color: #1d283a;
  color: var(--nvyBlue);
}
div.fm-form-container.fm-theme0
  form.fm-form
  div.fm-form-builder
  div.wdform_section
  div.wdform_row
  button.button-submit {
  margin-left: auto;
  border-radius: 2em;
  font-size: 0.75em;
  font-weight: 700 !important;
}***/
/***Get in Touch Page CG ***/
.wpcf7-form label {
  color: var(--nvyBlue);
  color: #1b2638;
  font-size: 1rem;
  font-family: Lato, Graphik, -apple-system, BlinkMacSystemFont, Segoe UI,
    Helvetica, Arial, sans-serif !important;
}
/***IE Fix***/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  html,
  body {
    overflow-x: visible;
  }
  header.masthead > div.x-navbar-wrap > div.x-navbar.bgWhite,
  header.masthead > div.x-navbar-wrap {
    overflow: visible;
  }
  div.spaceBetweenVert div.vc_column-inner > div.wpb_wrapper {
    flex: inherit;
    min-height: 1px;
    height: auto;
  }
  div.spaceBetweenVert
    div.vc_column-inner
    > div.wpb_wrapper
    div.wpb_content_element {
    height: auto;
  }
  div.spaceBetweenVert
    div.vc_column-inner
    > div.wpb_wrapper
    div.wpb_content_element
    div.wpb_wrapper {
    align-items: inherit;
    min-height: 1px;
    height: auto;
    flex-basis: auto;
    display: inline-block;
  }
  div.spaceBetweenVert div.vc_column-inner > div.wpb_wrapper,
  div.spaceBetweenVert div.vc_column-inner {
    flex-basis: auto;
    min-height: 1px;
    height: auto;
  }
  div.spaceBetweenVert
    div.vc_column-inner
    > div.wpb_wrapper
    div.wpb_content_element
    div.wpb_wrapper
    > p
    > img {
    width: 100%;
  }
  body.transparentNav div.x-navbar {
    -ms-transform: translateZ(0);
  }
  div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item ul.sub-menu {
    margin-top: 4px;
  }
}
/***Media Queries***/
/*footer*/
@media screen and (max-width: 880px) {
  footer.x-colophon.top {
    background-size: auto 100%;
  }
  div.footerTop div.menuCont {
    width: 100%;
  }
}
@media screen and (min-width: 740px) and (max-width: 880px) {
  div.footerTop div.menuCont div.menuCol {
    padding: 1em 2em;
  }
}
@media screen and (max-width: 739px) {
  div.footerTop div.menuCont div.menuCol {
    width: 100%;
    padding: 1em 0;
  }
  div.footerBottom div.barCont div.barCol {
    width: 100%;
    padding-bottom: 2em;
  }
  div.footerBottom div.barCont div.barCol:last-of-type p {
    text-align: left;
  }
}
@media screen and (max-width: 694px) {
  div.footerBottom div.barCont div.barCol div.fm-form-container {
    width: 100%;
  }
  footer.x-colophon.top div.x-container.max.width {
    margin: auto;
    width: 100%;
  }
  .x-colophon.top div.footerCont {
    max-width: 100%;
    margin: 0;
  }
}
@media screen and (max-width: 767px) {
  footer.x-colophon.top div.footerBanner .button {
    margin-left: 0;
    margin-top: 0.5em;
  }
}
/*Header*/
@media screen and (min-width: 1174px) and (max-width: 1550px) {
  div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item > a {
    padding: 2.5rem 1rem;
  }
}
@media screen and (max-width: 1550px) and (min-width: 1386px) {
  a.x-brand.img img {
    width: 300px !important;
  }
  div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item a span {
    font-size: 1em;
  }
  div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item ul.sub-menu {
    top: 94px !important;
  }
}
@media screen and (max-width: 1385px) and (min-width: 980px) {
  div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item a span {
    font-size: 0.9em;
  }
  a.x-brand.img img {
    width: 225px !important;
  }
  div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item > a {
    padding: 2.5rem 0.75rem;
  }
  div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item ul.sub-menu {
    top: 94px !important;
  }
}
@media screen and (max-width: 979px) {
  a.x-brand.img img {
    width: 225px !important;
  }
  div.x-navbar nav.x-nav-wrap ul.x-nav > li.menu-item > a {
    padding: 1rem 0.75rem;
  }
  a.x-btn-navbar {
    margin: 10px 0 0 0;
  }
}

@media screen and (min-width: 1015px) and (max-width: 1500px) {
  h1 {
    font-size: 5em !important;
  }
  h1.smallHeader {
    font-size: 2.5em;
  }
}
@media screen and (min-width: 768px) and (max-width: 1014px) {
  h1 {
    font-size: 4em !important;
  }
  h1.smallHeader {
    font-size: 2em;
  }
}
@media screen and (max-width: 500px) {
  h1 {
    font-size: 2.5em;
  }
  h2 {
    font-size: 2.3em;
  }
  h3 {
    font-size: 2.2em;
  }
  h4 {
    font-size: 1.5em;
  }
  h5 {
    font-size: 1.6em;
  }
  h6 {
    font-size: 1.4em;
  }
  html,
  body,
  input,
  button,
  select,
  textarea {
    font-size: 16px !important;
  }
}
@media screen and (max-width: 767px) {
  div.bannerWOverlay .wpb_text_column.wpb_content_element h2 {
    font-size: 1.2rem !important;
    padding: 0 2em 0 0;
  }
}
/***Page Formatting***/
@media screen and (max-width: 768px) {
  *.padIn10,
  *.padIn4,
  *.padIn2 {
    padding-left: 1em;
    padding-right: 1em;
  }
  div.reverseColMobile {
    display: flex;
    flex-direction: column-reverse;
  }
}
/***hide row desktop/mobile depending on class***/
@media screen and (min-width: 768px) {
  div.phone {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  div.desktop {
    display: none !important;
  }
}

/*** Booking Widget ***/
.bookWidget {
  display: flex !important;
  justify-content: center !important;
  padding-top: 23px !important;
  padding-bottom: 23px !important;
}
.bookWidgetRow {
  margin-top: -96px !important;
  padding-top: 5px !important;
}
/*** Pop up ***/
.pum-content p {
  color: #1b2638;
  font-weight: 400;
}
.pum-theme-383 .pum-container,
.pum-theme-lightbox .pum-container {
  background-color: #819598 !important;
  border: 3px solid #bdbcb7 !important;
}
.iframe {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin-bottom: 24px;
}
.iframe iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
/* Search Results */
body.search-results .x-column.x-sm.vc.x-1-1 {
  float: none;
}
.searchHeader {
  padding-top: 6em !important;
}
.searchResults {
  padding-top: 2em;
  padding-bottom: 2em;
}
.searchResults h3 {
  margin-top: 0;
}
.searchResults article:not(:last-child) {
  margin-bottom: 3em;
}
.searchResults article .entry-wrap {
  border: none;
  padding: 0;
}
.searchResults article .entry-wrap .x-container.max.width {
  width: 100%;
  max-width: none;
}
.searchResults article .entry-wrap .x-container.max.width .entry-title {
  margin: 0;
  padding: 1em 0.5em;
}
.searchResults article .entry-wrap .x-container.max.width .entry-title a {
  display: block;
  text-align: left;
  font-weight: 300;
  font-size: 2rem;
  padding: 0 0.25em 0.5em 0.25em;
}
.searchResults article .entry-wrap .x-container.max.width .entry-title a:hover {
  color: #7f816c;
  color: var(--gold);
}
form.bookingForm {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.bookingForm label {
  padding: 0 0.25em;
}
@media screen and (max-width: 1400px) {
  form.bookingForm {
    flex-direction: column;
  }
  .bookingForm label {
    padding: 0.5em 0em;
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .bookingForm label .button {
    margin: 0 auto;
  }
}
/* Cookie bar */
#cookie-law-info-bar {
  box-shadow: none !important;
}
.cli-modal .cli-modal-dialog .cli-modal-content {
  background-color: #1b2638;
  background-color: var(--nvyBlue);
}
.cli-modal-content .cli-modal-close svg {
  fill: white;
}
.cli-modal-content .cli-modal-close:hover svg {
  fill: #7f7f7f;
  fill: var(--gold);
}
.cli-modal-content .cli-privacy-overview h4,
.cli-modal-content .cli-privacy-overview a:hover {
  color: #7f816c;
  color: var(--gold);
}
.cli-modal-content .cli-privacy-overview h4 {
  font-size: 2em;
}
.cli-modal-content .cli-privacy-overview a,
.cli-modal-content .cli-privacy-overview .cli-privacy-content-text {
  color: white;
}
#wt-cli-privacy-save-btn {
  background-color: #7f816c;
  background-color: var(--gold);
}
#wt-cli-privacy-save-btn:hover {
  background-color: #899da0;
  background-color: var(--blueCream);
  color: #1b2638;
  color: var(--nvyBlue);
}
.cli-modal-content .cli-tab-section .cli-tab-header {
  border-radius: 0px;
}
/*Restaurant*/
.menuBtnCont {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.menuBtnCont a.button {
  margin: 1em 0;
}
@media screen and (min-width: 768px) {
  .menuBtnCont {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .menuBtnCont a.button {
    margin: 0.5em 1em;
  }
}
/* Contact Form 7 Feedback of Submission */
.wpcf7-form .ajax-loader::before {
  width: 3em;
  height: 3em;
  border-width: 6px;
  border-radius: 2em;
}
.wpcf7-form .wpcf7-response-output {
  margin: 2em auto 0 auto !important;
}
.wpcf7-form.submitting .ajax-loader {
  visibility: visible;
}
/*success messages */
.wpcf7 .wpcf7-response-output {
  border: 3px solid white !important;
  background-color: #1b2638;
  background-color: var(--nvyBlue);
  padding: 0.5em 1em;
  text-align: center;
  font-size: 1.1em;
  font-weight: 700;
  color: white;
}

.cky-always-active{
color:#ffffff !important;
}
